<?php
declare(strict_types=1);

namespace AuxCF\Entities\Field\Enum;

use AuxCF\Entities\Settings\Traits\SettingEnumTraits;

enum TextareaNewLinesEnum: string
{
  use SettingEnumTraits;

  case None = '';
  case WpAutoP = 'wpautop';
  case Br = 'br';

  public const SETTING_KEY = 'new_lines';
  public const SETTING_LABEL = 'new lines';

  public const DEFAULT = self::None;
}
